Taker Buy Sell Stats
Taker Buy/Sell Stats represent takers’ sentiment of which position they are taking in the market. This metric is calculated with perpetual swap trades in each exchange.
taker_buy_volume is volume that takers buy.
taker_sell_volume is volume that takers sell.
taker_total_volume is the sum of taker_buy_volume and taker_sell_volume.
taker_buy_ratio is the ratio of taker_buy_volume divided by taker_total_volume.
taker_sell_ratio is the ratio of taker_sell_volume divided by taker_total_volume.
taker_buy_sell_ratio is the ratio of taker_buy_volume divided by taker_sell_volume.
Note we unify the unit of return value to USD for each exchange where its contract specification may vary.
| Name | Exchange | Symbol | Available Since |
|---|---|---|---|
| All Exchanges | all_exchange | The earliest time in the exchanges below. | |
| Binance | binance | ETH-USDT | 2019-12-04 00:00:00 |
| Bybit | bybit | ETH-USD | 2019-12-04 00:00:00 |
| Bitmex | bitmex | ETH-USD | 2018-09-01 00:00:00 |
| Deribit | deribit | ETH-PERPETUAL | 2019-09-04 00:00:00 |
| HTX Global | htx_global | ETH-USD | 2020-04-18 00:00:00 |
| OKX | okx | ETH-USD | 2019-08-04 00:00:00 |
Authorizations
For each API request, include this HTTP header:
Authorization with the Bearer {access_token}. Bearer access token is the type of HTTP Authorization. You have to include access token to the HTTP header and note that leading bearer is required.
You must include your access token in HTTP header in every request you make. The token is unique, issued for each client, and regularly changed(once a year). To obtain an access token, please upgrade your plan to Professional or Premium plan. You'll be able to see your access token on the API tab of your profile page after the subscription.
Query Parameters
Currently we support day, hour, and min.
This defines the starting time for which data will be gathered, formatted as YYYYMMDDTHHMMSS (indicating YYYY-MM-DDTHH:MM:SS, UTC time). If window=day is used, it can also be formatted as YYYYMMDD (date). If window=block is used, you can also specify the exact block height (e.g. 510000). If this field is not specified, response will include data from the earliest time.
This defines the ending time for which data will be gathered, formatted as YYYYMMDDTHHMMSS (indicating YYYY-MM-DDTHH:MM:SS, UTC time). If window=day is used, it can also be formatted as YYYYMMDD (date). If window=block is used, you can also specify the exact block height (e.g. 510000). If this field is not specified, response will include data from the latest time.
The maximum number of entries to return before the latest data point (or before to if specified). This field ranges from 1 to 100,000.
1 <= x <= 100000A format type about return message type. Supported formats are json, csv.